gprof.out
gmon.out
*~
\#*#
*.obj
*.o
*.dll
*.exe
*.a
core/main
core/inc/**
core/lib/**
core/obj/**
core/lobj/**
.vscode/**
luajit/src/lj_bcdef.h
luajit/src/lj_ffdef.h
luajit/src/lj_folddef.h
luajit/src/lj_libdef.h
luajit/src/lj_recdef.h
luajit/src/host/buildvm_arch.h
luajit/src/jit/vmdef.lua
luajit/src/libluajit.a
eris-master/src/lua
eris-master/src/luac
eris-master/test/persist
eris-master/test/unpersist

